import { ForceFocusMsgDirective } from './force-focus-msg.directive';

describe('ForceFocusMsgDirective', () => {
  it('should create an instance', () => {
    const directive = new ForceFocusMsgDirective();
    expect(directive).toBeTruthy();
  });
});
